.meta.warning{border-left:2px solid #999;padding-left:1em;color:#333;font-size:10.5pt}
code,pre{background-color:#d8d8d8}
#meta{font-size:80%}
section{margin-left:-10px;border-left:10px solid #0573ff;padding-left:10px}

table.lined {border-collapse:collapse}
table.lined td,table.lined th{border:1px solid #d8d8d8}
table.lined tr:last-child td,table.lined tr:last-child th{border-bottom:none}
table.lined tr:first-child td,table.lined tr:first-child th{border-top:none}
table.lined td:last-child,table.lined th:last-child{border-right:none}
table.lined td:first-child,table.lined th:first-child{border-left:none}
